Bug 976969 - [abrt] gvfs-obexftp-1.14.2-3.fc18: g_object_notify_queue_thaw: Process /usr/libexec/gvfsd-obexftp was killed by signal 11 (SIGSEGV)
[abrt] gvfs-obexftp-1.14.2-3.fc18: g_object_notify_queue_thaw: Process /usr/l...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:55533fdedbc8cb34cddb2b30ac1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-22 02:08 EDT by Mihai Dumea
Modified: 2014-02-05 16:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:55:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (72.20 KB, text/plain)
2013-06-22 02:08 EDT, Mihai Dumea
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-22 02:08 EDT, Mihai Dumea
no flags Details
File: core_backtrace (2.58 KB, text/plain)
2013-06-22 02:08 EDT, Mihai Dumea
no flags Details
File: dso_list (2.53 KB, text/plain)
2013-06-22 02:08 EDT, Mihai Dumea
no flags Details
File: environ (755 bytes, text/plain)
2013-06-22 02:08 EDT, Mihai Dumea
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-22 02:08 EDT, Mihai Dumea
no flags Details
File: maps (13.52 KB, text/plain)
2013-06-22 02:08 EDT, Mihai Dumea
no flags Details
File: open_fds (736 bytes, text/plain)
2013-06-22 02:08 EDT, Mihai Dumea
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2013-06-22 02:08 EDT, Mihai Dumea
no flags Details
File: var_log_messages (332 bytes, text/plain)
2013-06-22 02:08 EDT, Mihai Dumea
no flags Details

  None (edit)
Description Mihai Dumea 2013-06-22 02:08:01 EDT
Version-Release number of selected component:
gvfs-obexftp-1.14.2-3.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-obexftp --spawner :1.3 /org/gtk/gvfs/exec_spaw/1
crash_function: g_object_notify_queue_thaw
executable:     /usr/libexec/gvfsd-obexftp
kernel:         3.9.2-200.fc18.x86_64
uid:            1901

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 g_object_notify_queue_thaw at gobject.c:291
 #5 g_object_new_valist at gobject.c:1835
 #7 g_themed_icon_new at gthemedicon.c:273
 #8 fl_parser_start_node_cb at gvfsbackendobexftp-fl-parser.c:103
 #10 doContent at lib/xmlparse.c:2469
 #11 contentProcessor at lib/xmlparse.c:2105
 #12 doProlog at lib/xmlparse.c:4016
 #13 prologProcessor at lib/xmlparse.c:3739
 #14 XML_ParseBuffer at lib/xmlparse.c:1651
 #15 XML_Parse at lib/xmlparse.c:1617
Comment 1 Mihai Dumea 2013-06-22 02:08:06 EDT
Created attachment 764036 [details]
File: backtrace
Comment 2 Mihai Dumea 2013-06-22 02:08:09 EDT
Created attachment 764037 [details]
File: cgroup
Comment 3 Mihai Dumea 2013-06-22 02:08:12 EDT
Created attachment 764038 [details]
File: core_backtrace
Comment 4 Mihai Dumea 2013-06-22 02:08:15 EDT
Created attachment 764039 [details]
File: dso_list
Comment 5 Mihai Dumea 2013-06-22 02:08:19 EDT
Created attachment 764040 [details]
File: environ
Comment 6 Mihai Dumea 2013-06-22 02:08:22 EDT
Created attachment 764041 [details]
File: limits
Comment 7 Mihai Dumea 2013-06-22 02:08:25 EDT
Created attachment 764042 [details]
File: maps
Comment 8 Mihai Dumea 2013-06-22 02:08:29 EDT
Created attachment 764043 [details]
File: open_fds
Comment 9 Mihai Dumea 2013-06-22 02:08:32 EDT
Created attachment 764044 [details]
File: proc_pid_status
Comment 10 Mihai Dumea 2013-06-22 02:08:35 EDT
Created attachment 764045 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:06:14 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:55:03 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.